httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Long <DL...@Lynden.com>
Subject [users@httpd] apache httpd 2.4 loadmodule
Date Fri, 15 Apr 2016 17:02:37 GMT
We are upgrading our apache 2.2 to 2.4 and found out a lot of module need to be loaded.

Like authz_core_module, dir_module, setenvif_module, mime_module etc.

But those module were not need to load at 2.2. 2.2 will have those by default.

Can someone tell me what are commonly used modules we need to load in 2.4?



Thanks.

With regards,



David Long
Mime
View raw message